import 'package:flutter/material.dart';
import 'package:nuntio_hera/hera/hera.dart';
import 'package:nuntio_hera/hera_app/hera_app.dart';

import 'home/home.dart';

void main() async {
  WidgetsFlutterBinding.ensureInitialized();
  await Hera.initialize(
    //apiUrl: 'http://localhost:9001',
    //credentials: NoTransportCredentials(),
    apiUrl: 'https://fr-par-1.nuntio.cloud:443',
    //credentials: NoTransportCredentials(),
    redirectUrl: "http://localhost:8080/callback",
    namespace: 'eba0b089-4da7-472b-a1ba-7f986b026ba5',
  );

  runApp(HeraApp(child: Home(), theme: ThemeData()));
}
