import 'package:grpc/grpc_web.dart';
import 'package:nuntio_core/credentials/credentials.dart';
import 'package:nuntio_core/models/hera.pbgrpc.dart';

class HeraChannel {
  static Future<HeraPublicClient> publicServiceClient(
      String url, TransportCredentials transportCredentials) async {
    var uri = Uri.parse(url);
    return HeraPublicClient(GrpcWebClientChannel.xhr(uri));
  }
}
